<head>
</head>

<%= simple_form_for @director, html: { multipart: true } do |f| %>
  <% if @director.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@director.errors.count, "error") %> prohibited this director from being saved:</h2>

      <ul>
      <% @director.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-inputs">
    <%= f.input :name, label: 'Name', error: 'Name of director must be set.' %>
    <%= f.input :surname, label: 'Surname', error: 'Surname of director must be set.' %>
    <%= f.input :birth, as: :date, html5: true, label: 'Birth', error: 'Birth of director must be set.'  %>
    <%= f.input :biography, label: 'Biography', error: 'Biography of director must be set.' %>
    <%= f.input :image, label: 'Image', error: 'Image must be set' %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, "Submit", class: "btn btn-danger" %>
  </div>
<% end %>
